<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <color name="colorPrimary">#FFC0D125</color>
    <color name="colorPrimaryDark">#FF98A61D</color>
    <color name="colorAccentLight">#FFDF496E</color>
    <color name="colorAccentDark">#FFD12550</color>
    <color name="colorAccent">@color/colorAccentDark</color>
    <color name="dark_grey">#FF303030</color>

    <color name="material_grey_50" tools:ignore="PrivateResource">#FAFAFA</color>
    <color name="material_grey_600" tools:ignore="PrivateResource">#757575</color>
    <color name="translucent_black">#CC000000</color>
    <color name="translucent_dark_grey">#77444444</color>
    <color name="translucent_white">#CCFFFFFF</color>
    <color name="transparent_black">#00000000</color>
    <color name="transparent_grey">#00BBBBBB</color>

    <color name="background_material_light" tools:ignore="PrivateResource">
        @color/material_grey_50
    </color>

    <!-- Splash screen -->
    <color name="splash_screen_background">#FFEAEBED</color>

    <!-- Launcher -->
    <color name="launcher_background">@android:color/white</color>

    <!-- Image placeholder-->
    <color name="image_placeholder_tint">@color/material_grey_600</color>

    <!-- Video placeholder-->
    <color name="video_placeholder_tint">@color/material_grey_600</color>

    <!-- Controller -->
    <color name="controller_progress_color">@color/colorAccent</color>

    <!-- Expanded controller -->
    <color name="expanded_controller_primary_tint">@color/translucent_white</color>
    <color name="expanded_controller_disabled_tint">@color/dark_grey</color>
    <color name="expanded_controller_background_color">@android:color/black</color>

    <!-- Mini controller -->
    <color name="mini_controller_button_color">@android:color/black</color>
    <color name="mini_controller_background_color">@android:color/background_light</color>

    <!-- Buttons -->
    <color name="button_ripple">#FFCDDB39</color>

    <!-- Display item -->
    <color name="display_item_indicator">@color/colorAccent</color>
    <color name="display_item_icon_tint">@color/material_grey_600</color>

    <!-- Sort item -->
    <color name="sort_item_indicator">@color/colorAccent</color>
    <color name="sort_item_icon_tint">@color/material_grey_600</color>

    <!-- Media item -->
    <color name="media_duration_background">@color/translucent_black</color>
    <color name="media_duration_text_color">@color/translucent_white</color>

    <!-- Seekbar -->
    <color name="dsb_indicator_color">@color/colorAccentLight</color>
    <color name="dsb_progress_color">@color/colorAccent</color>
    <color name="dsb_ripple_color">#FFCDDB39</color>
    <color name="dsb_track_color">#46FFFFFF</color>

    <!-- TabLayout -->
    <color name="tab_indicator_color">@color/colorAccent</color>

    <!-- Toolbar -->
    <color name="toolbar_night_icon_tint">@android:color/white</color>

</resources>
